import { Role } from '../models/role.enum';
export declare class PermissionsService {
    isObjectsToolbarVisible(roles: Role[]): boolean;
    isConfigurationToolbarVisible(roles: Role[]): boolean;
    isSaveConfigButtonVisible(roles: Role[]): boolean;
    isEditingToolbarVisible(roles: Role[]): boolean;
    isEmployeesToolbarVisible(roles: Role[]): boolean;
    isEditingEnabled(roles: Role[]): boolean;
    is3DMapToolbarVisible(roles: Role[]): boolean;
}
